/* Class = "OPKeyboardFriendlyHelperWindow"; title = "1Password Autosave"; ObjectID = "1"; */
"1.title" = "Salvataggio automatico 1Password";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "45"; */
"45.title" = "Salva";

/* Class = "NSButtonCell"; title = "Don't Save"; ObjectID = "51"; */
"51.title" = "Non salvare";

/* Class = "NSMenu"; ibExternalAccessibilityDescription = "Advanced Menu"; ObjectID = "213"; */
"213.ibExternalAccessibilityDescription" = "Menu avanzato";

/* Class = "NSMenuItem"; ibExternalAccessibilityDescription = "Never Autosave for this site"; ObjectID = "214"; */
"214.ibExternalAccessibilityDescription" = "Non salvare mai per questo sito";

/* Class = "NSMenuItem"; title = "Never Autosave for this site"; ObjectID = "214"; */
"214.title" = "Non salvare mai per questo sito";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Advanced Menu"; ObjectID = "223"; */
"223.ibExternalAccessibilityDescription" = "Menu avanzato";

/* Class = "NSMenuItem"; ibExternalAccessibilityDescription = "Edit Login in 1Password..."; ObjectID = "258"; */
"258.ibExternalAccessibilityDescription" = "Modifica login in 1Password…";

/* Class = "NSMenuItem"; title = "Edit Login in 1Password..."; ObjectID = "258"; */
"258.title" = "Modifica login in 1Password…";

/* Class = "NSMenuItem"; ibExternalAccessibilityDescription = "Prompt to save new Logins"; ObjectID = "283"; */
"283.ibExternalAccessibilityDescription" = "Richiedi salvataggio dei nuovi dati di accesso";

/* Class = "NSMenuItem"; title = "Prompt to save new Logins"; ObjectID = "283"; */
"283.title" = "Richiedi salvataggio dei nuovi dati di accesso";

/* Class = "NSMenuItem"; ibExternalAccessibilityDescription = "Update Existing Login"; ObjectID = "4Aq-Fp-x2u"; */
"4Aq-Fp-x2u.ibExternalAccessibilityDescription" = "Aggiorna dati di accesso esistenti";

/* Class = "NSMenuItem"; title = "Update existing Login"; ObjectID = "4Aq-Fp-x2u"; */
"4Aq-Fp-x2u.title" = "Aggiorna dati di accesso esistenti";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "8vf-VY-USu"; */
"8vf-VY-USu.title" = "Altre viste";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "BIP-5D-MxE"; */
"BIP-5D-MxE.title" = "Nessuno";

/* Class = "NSTextFieldCell"; title = "Folder"; ObjectID = "EcU-uY-Ty0"; */
"EcU-uY-Ty0.title" = "Cartella";

/* Class = "NSTextFieldCell"; title = "Tags"; ObjectID = "G0r-i7-Bz0"; */
"G0r-i7-Bz0.title" = "Etichette";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "More options"; ObjectID = "KiC-bE-tsA"; */
"KiC-bE-tsA.ibExternalAccessibilityDescription" = "Più opzioni";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Folder"; ObjectID = "LRI-lb-Ti5"; */
"LRI-lb-Ti5.ibExternalAccessibilityDescription" = "Cartella";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Switch Vaults"; ObjectID = "MZi-Ku-wz8"; */
"MZi-Ku-wz8.ibExternalAccessibilityDescription" = "Interruttore casseforti";

/* Class = "NSButton"; ibShadowedToolTip = "Switch Vaults"; ObjectID = "MZi-Ku-wz8"; */
"MZi-Ku-wz8.ibShadowedToolTip" = "Interruttore casseforti";

/* Class = "NSTextFieldCell"; title = "Save this Login in 1Password? "; ObjectID = "cFH-Oa-38J"; */
"cFH-Oa-38J.title" = "Salva questi dati di accesso in 1Password? ";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Login title"; ObjectID = "dp7-G3-h6E"; */
"dp7-G3-h6E.ibExternalAccessibilityDescription" = "Titolo di accesso";

/* Class = "NSTokenField"; ibExternalAccessibilityDescription = "Tags"; ObjectID = "gDr-yW-Um0"; */
"gDr-yW-Um0.ibExternalAccessibilityDescription" = "Etichette";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "gcz-g5-4vS"; */
"gcz-g5-4vS.title" = "Altre viste";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "lUb-Ig-ZgM"; */
"lUb-Ig-ZgM.title" = "Altre viste";

/* Class = "NSMenuItem"; ibExternalAccessibilityDescription = "Save as new Login"; ObjectID = "uVt-td-Fge"; */
"uVt-td-Fge.ibExternalAccessibilityDescription" = "Salva come nuovi dati di accesso";

/* Class = "NSMenuItem"; title = "Save new Login"; ObjectID = "uVt-td-Fge"; */
"uVt-td-Fge.title" = "Salva nuovo login";

